Subject: (no subject)

From: Badri Srinivasan S <[email-masked]>
Date: Tue, 03 Apr 2001 13:38:30 +0530

hi all,

i am Badri, from Chennai, INDIA..have some doubts in VRRP...
1.one is reg the set of IP addresses in a virtual router...why should we
have a set of Virtual IP addresses at all..what is its utility..?
2. What is exactly a primary IP address...The draft says it is one among
the real IP addrs of the interface..can an interface have more than one
real IP addr..

thanks
Badri